/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



.mk-button-container.width-full .mk-button{
	text-align: left;
}
.mk-login-register .user-profile-box a {
	display: none !important;	
}
ul li {
	font-size: 18px;
}

.cwamembership-documents-list {
    display: flex;
    flex-wrap: wrap;
}

.cwamembership-documents-listing {
    width: 31%;
    float: left;
    box-shadow: 0 0 6px 0px rgba(0,0,0,.2);
    margin: 0 1% 20px 1%;
    padding: 30px;
}

.cwamembership-documents-listing-content h3 {
    font-size: 20px;
    text-transform: none;
    margin: 0 0 30px 0;
}

.cwamembership-documents-search-section {
    width: 48%;
    float: left;
    padding: 0 0 0 0px;
    margin: 0 2% 0 0;
}

.cwamembership-documents-search-section .cds-radio {
    display: block;
    float: left;
    width: 50%;
}

@media only screen and (max-width: 950px) {
  .cwamembership-documents-listing {
	  width:48%
	}
}

@media only screen and (max-width: 790px) {
  .cwamembership-documents-search-section {
	  width:100%
	}
}

@media only screen and (max-width: 540px) {
  .cwamembership-documents-listing {
	  width:100%
	}
	
	.cwamembership-documents-search-section .cds-radio {
		width:100%;
	}
}
